* {
    font-family: arial;
}
/* Inicio login y regisro  */ 
body {
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: linear-gradient(rgb(34, 185, 34), rgb(44, 185, 44));
}
.cubo {
    background: #f2f2f2;
    width: 320px;
    padding: 40px;
    border-radius: 15px;
    text-align: center;
}
.titulo  h1{
    font-size: 28px;
    color: #14b32f;
    margin-bottom: 10px;
}
.subtitulo p{
    font-size: 14px;
    color: #948080;
    margin-bottom: 25px;
}
h2 {
    margin-bottom: 20px;
}
label {
    display: block;
    text-align: left;
    margin: 10px 0 5px;
    font-size: 14px;
}
input {
    width: 100%;
    padding: 10px;
    border: 1px solid #d9e2d7;
    border-radius: 8px;
    margin-bottom: 10px;
}
button {
    width: 100%;
    padding: 10px;
    background:  #279e41;
    border: none;
    border-radius: 8px;
    color: white;
    margin-top: 10px;
}
.register {
    margin-top: 5px;
    font-size: 14px;
    display: flex;
    margin-left: 80px;
}
.register a {
    color: #17d127;
    text-decoration: none;
    margin-top: 15px;
    margin-left: 5px;
}
/* Fin login y regisro  */
 #post {
    background-color: white;
    padding: 15px;
    margin-top: 15px;
    border-radius: 8px;
    text-align: left;
}
#post h3 {
    margin: 0px 0px 10px 0px;
}
#post img {
    width: 100%;
    border-radius: 50px;
}